Table of Contents

Class: FileTransfer | Twisted-0.19.0/twisted/words/ui/tkim.py
--- | ---
Base Classes |
--- | ---
Toplevel
Methods |
--- | ---
__init__ cancel update
| __init__
    __init__ (
            self,
            handler,
            gateway,
            user,
            file,
            **options,
            )
| cancel
    cancel ( self )
| update
    update (
            self,
            min,
            max=None,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:46 2002 by HappyDoc version 2.0